body {
		margin: 0;
		padding: 0;
		background: #fff;
	}
	.cinta {
		position: relative;
		color: #fff;
		display: inline-block;
		padding: 5px;
		overflow: hidden;
		font-family: Arial, sans-serif;
		font-weight: 900;
	} 
	
	.cinta p {
		display: inline;	
	}
	
	.cinta p span {
		position: absolute;
		display: inline-block;
		right: -25px;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.2), inset 0px 5px 30px rgba(0,0,0,0.2);
		text-align: center;
		text-transform: uppercase;
		top: 22px;
		background: #d93131;
		width: 100px;
		padding: 3px 10px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
	} 
	
	.cinta p:before {
		content: "";
		width: 0;
		height: 0;
		position: absolute;
		top: -17px;
		right: 69px;
		z-index: -1;
		border: 17px solid;
		border-color: transparent transparent #662121 transparent;
	}
	
	.cinta p:after {
		content: "";
		width: 0;
		height: 0;
		position: absolute;
		top: 74px;
		z-index: -1;
		right: -10px;
		border: 17px solid;
		border-color: #662121 transparent transparent transparent;
	}

/* IGNORE -------------------------- */

.center {
	margin: 0 auto;
	width: 960px;
	top:80px;
	text-align:center;
	position: relative;
}
#header {
	background: #666;
	padding: 6px;
	color: #fff;
	box-shadow: inset 0px 25px 125px -25px rgba(0, 0, 0, 0.2);
	border-bottom: 4px solid #f58634;
}

#header a {
	opacity: 1 !important;
	color: #000;
	font-family: 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border: 0;
	text-decoration: none;
}

#header img {
	float: none;
	width: 350px;
	height: 87px;
}

#header .button {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	padding: 10px 20px;
	font-size: 18px;
	background-color: #666666;	
	box-shadow: 0 5px 5px #000, 0 2px 0 #000, inset 0px 2px 9px rgba(0,0,0,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
	position: relative;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	display: inline-block;
	float: right;
	position: relative;
	bottom: 5px;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.2);
}

#header .button:hover {
	box-shadow: 0 5px 5px #000, 0 2px 0 #000, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 15px rgba(0,0,0,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);
}

#header .blue {
	background: #666;
	box-shadow: 0 2px 0 #000, inset 0px 2px 9px rgba(0,0,0,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
}

#header .blue:hover {
	box-shadow: 0 2px 0 #000, inset 0px 2px 15px rgba(0,0,0,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);
}
#header .blue:active {
	box-shadow: 0 2px 0 #000, 0px 4px 4px rgba(0,0,0,0.3), inset 0px 2px 5px rgba(0,0,0,0.2);
}
